body {
font-family: 'Montserrat', sans-serif;
}

h1, h2 {
color: #000000;
text-transform: capitalize;
font-size: 26px;
font-weight: 400;
display: inline-block;
}

.rw_page_title {
text-transform: upper;
}
svg {
    max-width: 15%;
    max-height: 150%;
    // or any other units or measurements you want
}